## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iaws/aws2.h File Reference

Advanced Windowing System. More...

`#include "csutil/scf.h"`
`#include "csutil/refarr.h"`
`#include "csutil/stringarray.h"`
`#include "csutil/scfstr.h"`
`#include "csgeom/csrect.h"`
`#include "csgeom/vector2.h"`
`#include "iutil/event.h"`
`#include "iutil/string.h"`
`#include "ivideo/graph2d.h"`
`#include "ivideo/graph3d.h"`

Go to the source code of this file.

## Namespaces

namespace | aws
namespace | aws::autom

## Classes

struct | iAws
| Interface for the window manager. More...
struct | iAwsWindow
struct | aws::autom::iObject
| Base class for all Keila objects. More...

## Detailed Description

Advanced Windowing System.

Definition in file aws2.h.